{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/7b1e6fdf-fedb-44eb-813d-b93ff09d58f9"]
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Illegal mix of specified and unspecified array dimension sizes."
        }
    ],
    "uuid": "7885cff0-a116-4a21-8453-7f54152bf115"
}